@import "tailwindcss/base";
@import "tailwindcss/components";
@import "tailwindcss/utilities";

:root {
  --blue: #008cb8;
  --header-height: 60px;
}

* {
  outline: none;
}

input:disabled {
  opacity: 0.5;
  pointer-events: none;
}

input:read-only {
  opacity: 0.5;
  pointer-events: none;
}
